@charset "Shift_JIS";

.light-blue{color: #40A6DD;}
.blue{color: #305FC0;}
.dark-blue {color: #000099;}
.red{color: red;}
.yellow{color:yellow;}
.orange{color: #FF6600;}
.white{color: white;}
.ao{color: #3366CC;}
.b_gray{background-color: #ccc;}
.b_red,.b_red a{background-color: red; color:white !important;}
.italic{font-style: italic;}
.strong{font-weight: bold;}

.small {
font-size: 50%;
}

.center_img{
display: block;
margin: 0 auto;
}

.float-l{
float: left;
margin-right:30px;
}

.float-r{
float: right;
margin-left: 30px;
}

.clear{clear:both;}

.underline{text-decoration: underline;}
.line-through{text-decoration: line-through;}

.left{text-align: left;}
.center{text-align: center;}
.right{text-align: right;}

.mar-10{margin: 5px 10px;}
.mar-t5{margin-top: 5px;}
.mar-t10{margin-top: 10px;}
.mar-t15{margin-top: 15px;}
.mar-t20{margin-top: 20px;}
.mar-t25{margin-top: 25px;}
.mar-t50{margin-top: 50px;}
.mar-t100{margin-top: 100px;}
.mar-l20{margin-left: 20px;}
.mar-l5{margin-left: 5px;}
.mar-l10{margin-left: 10px;}
.mar-r10{margin-right: 10px;}
.mar-r40{margin-right: 40px;}
.mar-b5{margin-bottom: 5px;}
.mar-b10{margin-bottom: 10px;}
.mar-b20{margin-bottom: 20px;}
.mar-b50{margin-bottom: 50px;}
.mar-b100{margin-bottom: 100px;}

.line{
border-bottom:solid 1px white;
}

.bag-waku{
background-color: white;
width: 278px;
padding: 15px 20px;
color: #000;
border-radius: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
margin: 20px 0;
}

.english{font-family: 'Oswald', sans-serif;padding:0 0.5em 0 0.2em;}